.food-item__dialog-wrap {
  margin-bottom: 20px;
  display: flex;
  gap: 40px;
}
.food-item__dialog-wrap .q-img {
  margin-bottom: 10px;
  border-radius: 20px;
  height: 210px;
  max-width: 40%;
}
.food-item__dialog-right {
  width: 100%;
}
.food-item__dialog-right .top {
  gap: 10px;
}
.food-item__dialog-right .bottom {
  justify-content: start;
  gap: 20px;
}
.food-item__dialog-right .title-s {
  margin-bottom: 0;
}
.food-item__dialog-weight {
  color: #858790;
}
.food-item__dialog-price {
  text-wrap: nowrap;
  font-size: 24px;
  font-weight: 700;
}
.food-item__dialog-right .btn-grey {
  padding: 10px 20px;
  height: 44px;
  border-radius: 10px;
}
.food-item__dialog-description-title {
  font-weight: 700;
}
.food-item__dialog-info {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.food-item__dialog-nutrients-text {
  margin-bottom: 10px;
  color: #858790;
}
.food-item__dialog-nutrients {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.food-item__dialog-column {
  display: flex;
  flex-direction: column;
  padding: 12px;
  border-radius: 15px;
  background-color: #f2f2f2;
}
.food__list .food-item__dialog-right .qty-counter,
.food-profile__list .food-item__dialog-right .qty-counter {
  max-width: 120px;
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  border-radius: 30px;
  padding: 0 12px;
  background: #f2f2f2;
}
.food__list .food-item__dialog-right .qty-counter .q-btn,
.food-profile__list .food-item__dialog-right .qty-counter .q-btn {
  padding: 0;
  width: 20px;
  height: 20px;
  min-height: 20px;
  cursor: pointer;
}
.food__list .food-item__dialog-right .qty-counter .q-btn svg,
.food-profile__list .food-item__dialog-right .qty-counter .q-btn svg {
  width: unset;
  height: unset;
}
.food__list .food-item__dialog-right .qty-counter .q-btn svg path,
.food-profile__list .food-item__dialog-right .qty-counter .q-btn svg path {
  fill: #0b1221;
}
.food__list .food-item__dialog-right .qty-counter .qty-value,
.food-profile__list .food-item__dialog-right .qty-counter .qty-value {
  width: 100%;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  color: #0b1221;
}
.food__list .food-item__dialog-wrap .q-img {
  height: 240px;
}
@media (max-width: 940px) {
.food-item__dialog .dialog__close-btn-mobile {
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 20px;
    background-color: #f2f2f2;
    z-index: 10000;
    opacity: 1;
}
}
@media (max-width: 640px) {
.food-item__dialog-wrap {
    flex-direction: column;
    gap: 20px;
}
.food-item__dialog-info {
    flex-direction: column;
    gap: 20px;
}
.food-item__dialog-wrap .q-img {
    max-width: 60%;
    order: -2;
}
.food-item__dialog-right {
    order: -2;
}
.food-item__dialog-description {
    max-width: 100%;
}
.food-item__dialog-nutrients {
    width: fit-content;
}
}
@media (max-width: 500px) {
.food-item__dialog-wrap .q-img {
    height: 180px;
    max-width: 100%;
}
}
.dialog {
  background: rgba(0, 0, 0, 0.05);
}.food__title[data-v-28f919b9] {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 1.33;
  font-weight: 600;
}
.food__cart-empty[data-v-28f919b9] {
  margin-bottom: 30px;
  height: 475px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.food__cart-empty .q-img[data-v-28f919b9] {
  max-width: 180px;
  width: 100%;
  height: 180px;
}
.food__cart-empty--popup[data-v-28f919b9] {
  width: 285px;
  margin: 10px;
}
.food__cart-empty-text[data-v-28f919b9] {
  padding: 15px;
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
}
.food__cart-full[data-v-28f919b9] {
  width: 100%;
  height: 475px;
}
.food__cart-full .q-list[data-v-28f919b9] {
  padding: 10px 10px 20px 10px;
  height: 250px;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.food__cart-top[data-v-28f919b9] {
  margin: 10px;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.food__cart-top .food__title[data-v-28f919b9] {
  margin-bottom: 0;
}
.food__cart-number[data-v-28f919b9] {
  font-size: 15px;
}
.food__cart-delete-all svg path[data-v-28f919b9] {
  fill: #858790;
}
.food__cart-full .q-list[data-v-28f919b9]::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}
.food__cart-full .q-item[data-v-28f919b9] {
  margin-bottom: 10px;
  width: 100%;
  display: grid;
  grid-template-columns: 65px auto 80px;
  align-items: center;
  gap: 10px;
}
.food__cart-full .q-item[data-v-28f919b9]:last-of-type {
  margin-bottom: 0;
}
.food__cart-full .q-item__label[data-v-28f919b9] {
  font-size: 15px;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.food__cart-full .q-img[data-v-28f919b9] {
  border-radius: 10px;
  height: 65px;
}
.food__cart-full .qty-counter[data-v-28f919b9] {
  background-color: #f2f2f2;
  border-radius: 30px;
  padding: 6px 10px;
  justify-content: space-between;
  gap: 4px;
}
.food__cart-full .qty-counter .q-btn[data-v-28f919b9] {
  max-width: 20px;
  min-width: 20px;
  height: 20px;
}
.food__cart-full .qty-counter .q-btn.qty-plus svg[data-v-28f919b9] {
  width: 18px;
  height: 18px;
}
.food__cart-full .qty-counter .q-btn.qty-minus svg[data-v-28f919b9] {
  width: 11px;
  height: 1.5px;
}
.food__cart-item-info[data-v-28f919b9] {
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.food__cart-item-price[data-v-28f919b9] {
  font-weight: 700;
}
.food__cart-item-weight[data-v-28f919b9] {
  color: #858790;
  font-size: 15px;
}
.food__cart-full-bottom[data-v-28f919b9] {
  padding: 10px;
  width: 100%;
  position: relative;
}
.food__cart-full-bottom[data-v-28f919b9]::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  height: 20px;
  backdrop-filter: blur(12px);
  background: linear-gradient(to bottom, rgba(242, 242, 242, 0) 0%, rgba(242, 242, 242, 0.2) 20%, rgba(242, 242, 242, 0.6) 50%, rgba(242, 242, 242, 0.9) 75%, #f2f2f2 100%);
  pointer-events: none;
}
.food__cart-full-bottom-delivery[data-v-28f919b9] {
  margin-bottom: 10px;
}
.food__cart-full-bottom-delivery[data-v-28f919b9], .food__cart-full-bottom-price[data-v-28f919b9] {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
}
.food__cart-full-bottom-price span[data-v-28f919b9]:first-of-type {
  color: #858790;
}
.food__cart-full-bottom-delivery span[data-v-28f919b9]:first-of-type {
  color: #858790;
}
.food__cart-full-bottom .btn-primary[data-v-28f919b9] {
  width: 100%;
  border-radius: 30px;
}
.food__cart-mobile-btn[data-v-28f919b9] {
  display: none;
}
.food__cart-dialog .food__cart-full[data-v-28f919b9] {
  background-color: #ffffff;
  height: unset;
}
.food__cart-dialog .food__cart-full-bottom[data-v-28f919b9] {
  padding: 0;
}
.food__cart-dialog .food__cart-full-bottom[data-v-28f919b9]::before {
  display: none;
}
.food__cart-dialog .food__cart-full .q-list[data-v-28f919b9] {
  height: unset;
}
.food__cart-dialog .btn-group[data-v-28f919b9] {
  margin-right: 0;
  justify-content: center;
  max-width: 100%;
  width: 100%;
}
.food__cart-dialog .food__cart-btn[data-v-28f919b9] {
  max-width: 210px;
  width: 100%;
}
.food__cart-dialog .dialog__header[data-v-28f919b9] {
  padding: 0;
}
.food__cart-dialog .dialog__btn-mobile[data-v-28f919b9] {
  border-radius: 30px;
}
@media (max-width: 500px) {
.food__cart-btn[data-v-28f919b9] {
    max-width: 100%;
}
.food__cart-dialog .btn-group[data-v-28f919b9] {
    flex-direction: column;
}
}.food .title-s[data-v-62d61258] {
  margin-bottom: 20px;
}
.food__wrap[data-v-62d61258] {
  display: flex;
  gap: 20px;
}
.food__content-top[data-v-62d61258] {
  position: relative;
}
.food__content-info[data-v-62d61258] {
  margin-bottom: 15px;
  padding: 30px;
  height: 350px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: start;
}
.food__title[data-v-62d61258] {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 1.33;
  font-weight: 600;
}
.food__aside[data-v-62d61258] {
  max-width: 210px;
  width: 100%;
  position: sticky;
  top: 100px;
  align-self: flex-start;
  max-height: calc(100vh - 40px);
  overflow-y: auto;
}
.food__aside .top[data-v-62d61258] {
  gap: 10px;
}
.food__aside .q-list[data-v-62d61258] {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.food__aside .q-item[data-v-62d61258] {
  width: 100%;
  min-height: unset;
}
.food__aside .q-breadcrumbs[data-v-62d61258] {
  margin-bottom: 20px;
}
.food__aside .q-item.active[data-v-62d61258] {
  color: #02888d;
}
.food .title[data-v-62d61258] {
  margin-bottom: 10px;
  position: relative;
  z-index: 1;
}
.food__top[data-v-62d61258] {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 40px;
}
.food__item-top-wrap[data-v-62d61258] {
  padding: 5px;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #ffffff;
  border-radius: 8px;
  background: rgba(0, 0, 0, 0.2);
  font-size: 16px;
  position: relative;
  z-index: 1;
}
.food .rating[data-v-62d61258] {
  padding: 0px;
  position: unset;
  font-size: 16px;
  line-height: 20px;
  min-height: 30px;
  color: #f4c430;
  background-color: transparent;
  z-index: 2;
}
.food .rating svg[data-v-62d61258] {
  width: 20px;
  height: 20px;
}
.food[data-v-62d61258] .rating svg path {
  fill: #f4c430;
}
.food .open[data-v-62d61258] {
  padding: 5px;
  border-radius: 8px;
  background-color: #02888d;
  color: #ffffff;
  font-size: 15px;
  line-height: 20px;
  min-height: 30px;
}
.food .favorite-btn[data-v-62d61258] {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 3;
}
.food__img-slider[data-v-62d61258] {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.food__img-slider .carousel__slide[data-v-62d61258] {
  border-radius: 20px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.food__img-slider img[data-v-62d61258] {
  border-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
.food__img-slider .carousel__slide[data-v-62d61258]::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
  z-index: 1;
  pointer-events: none;
}
.food__img-slider img[data-v-62d61258] {
  border-radius: 20px;
  height: 350px;
}
.food__img[data-v-62d61258] {
  width: 100%;
  border-radius: 20px;
}
.food__content-top-nav[data-v-62d61258] {
  width: calc(100% - 60px);
  position: absolute;
  bottom: 30px;
  left: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.food__content-top-nav-item[data-v-62d61258] {
  margin-left: auto;
}
.food__img-slider-arrows[data-v-62d61258] {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.food__img-slider-arrows .q-btn[data-v-62d61258] {
  width: 46px;
  height: 46px;
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(47px);
  position: relative;
  z-index: 5;
}
.food__img-slider-arrows svg[data-v-62d61258] {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.food__img-slider-arrows svg path[data-v-62d61258] {
  fill: #ffffff;
  transition: all 0.3s linear;
}
.food__img-slider-arrows .q-btn[data-v-62d61258]:hover {
  background-color: #ffffff;
  border-color: rgba(11, 18, 33, 0.3);
}
.food__img-slider-arrows .q-btn:hover svg path[data-v-62d61258] {
  fill: #0b1221;
}
.food .carousel__pagination[data-v-62d61258] {
  position: static;
  transform: none;
}
.food__img-slider-thumbnails[data-v-62d61258] {
  position: absolute;
  bottom: 20px;
  left: 15px;
  right: 0px;
}
.food__img-slider-thumbnails .carousel__slide[data-v-62d61258] {
  border-radius: 10px;
  overflow: hidden;
  border: 2px solid rgba(255, 255, 255, 0.2);
  opacity: 0.6;
  max-width: 56px;
}
.food__img-slider-thumbnails .carousel__slide.carousel__slide--active[data-v-62d61258] {
  border: 2px solid #fff;
  opacity: 1;
}
.food__img-slider-thumbnails img[data-v-62d61258] {
  border-radius: 10px;
  width: 100%;
  overflow: hidden;
  height: 100%;
}
.food__content[data-v-62d61258] {
  width: 100%;
}
.food__address-wrap[data-v-62d61258] {
  margin-bottom: 35px;
  margin-top: 25px;
}
.food__address[data-v-62d61258] {
  margin-top: 15px;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.food__description[data-v-62d61258] {
  margin-bottom: 20px;
  max-width: 600px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.4;
  position: relative;
  z-index: 1;
}
.food__btn-promo[data-v-62d61258] {
  background-color: #ffffff;
  color: #0b1221;
  padding: 10px 30px;
  height: 44px;
  border-radius: 30px;
  position: relative;
  z-index: 2;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-wrap: nowrap;
}
.food__btn-promo[data-v-62d61258] .q-btn__content {
  gap: 10px;
  flex-wrap: nowrap;
}
.food__btn-promo[data-v-62d61258]:hover {
  background-color: #f2f2f2;
  color: #0b1221;
}
.food__btn-promo[data-v-62d61258] svg path {
  fill: #0b1221;
}
.food__btn-promo-primary[data-v-62d61258] {
  background-color: #02888d;
  color: #ffffff;
}
.food__conditions-wrap[data-v-62d61258] {
  margin-bottom: 35px;
  margin-top: 25px;
}
.food__conditions-title[data-v-62d61258] {
  margin: 0;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.66;
  letter-spacing: normal;
  color: #858790;
}
.food__conditions[data-v-62d61258] {
  margin-top: 17px;
  font-size: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.food__conditions.food__conditions__text_full[data-v-62d61258] {
  -webkit-line-clamp: unset;
  line-clamp: unset;
}
.food__content-section[data-v-62d61258] {
  margin-bottom: 60px;
}
.food__content-section[data-v-62d61258]:last-of-type {
  margin-bottom: 0px;
}
.food__list[data-v-62d61258] {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.food__cart[data-v-62d61258] {
  max-width: 325px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  position: sticky;
  top: 100px;
  align-self: flex-start;
  max-height: calc(100vh - 40px);
  overflow-y: auto;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}
.food__cart-empty[data-v-62d61258] {
  margin-bottom: 30px;
  height: 475px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.food__cart-empty .q-img[data-v-62d61258] {
  max-width: 180px;
  width: 100%;
  height: 180px;
}
.food__cart-empty--popup[data-v-62d61258] {
  width: 285px;
  margin: 10px;
}
.food__cart-empty-text[data-v-62d61258] {
  padding: 15px;
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
}
.food__cart-full[data-v-62d61258] {
  width: 100%;
  height: 475px;
}
.food__cart-full .q-list[data-v-62d61258] {
  padding: 10px 10px 20px 10px;
  height: 250px;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.food__cart-full .q-list[data-v-62d61258]::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}
.food__cart-full .q-item[data-v-62d61258] {
  margin-bottom: 10px;
  width: 100%;
  display: grid;
  grid-template-columns: 65px auto 80px;
  align-items: center;
  gap: 10px;
}
.food__cart-full .q-item[data-v-62d61258]:last-of-type {
  margin-bottom: 0;
}
.food__cart-full .q-item__label[data-v-62d61258] {
  font-size: 15px;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.food__cart-full .q-img[data-v-62d61258] {
  border-radius: 10px;
  height: 65px;
}
.food__cart-full .qty-counter[data-v-62d61258] {
  background-color: #f2f2f2;
  border-radius: 30px;
  padding: 6px 10px;
  justify-content: space-between;
  gap: 4px;
}
.food__cart-full .qty-counter .q-btn[data-v-62d61258] {
  max-width: 20px;
  min-width: 20px;
  height: 20px;
}
.food__cart-full .qty-counter .q-btn.qty-plus svg[data-v-62d61258] {
  width: 18px;
  height: 18px;
}
.food__cart-full .qty-counter .q-btn.qty-minus svg[data-v-62d61258] {
  width: 11px;
  height: 1.5px;
}
.food__cart-top[data-v-62d61258] {
  margin: 10px;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.food__cart-top .food__title[data-v-62d61258] {
  margin-bottom: 0;
}
.food__cart-number[data-v-62d61258] {
  font-size: 15px;
}
.food__cart-delete-all svg path[data-v-62d61258] {
  fill: #858790;
}
.food__cart-item-info[data-v-62d61258] {
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.food__cart-item-price[data-v-62d61258] {
  font-weight: 700;
}
.food__cart-item-weight[data-v-62d61258] {
  color: #858790;
  font-size: 15px;
}
.food__cart-full-bottom[data-v-62d61258] {
  padding: 10px;
  width: 100%;
  position: relative;
}
.food__cart-full-bottom[data-v-62d61258]::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  height: 20px;
  backdrop-filter: blur(12px);
  background: linear-gradient(to bottom, rgba(242, 242, 242, 0) 0%, rgba(242, 242, 242, 0.2) 20%, rgba(242, 242, 242, 0.6) 50%, rgba(242, 242, 242, 0.9) 75%, #f2f2f2 100%);
  pointer-events: none;
}
.food__cart-full-bottom-delivery[data-v-62d61258] {
  margin-bottom: 10px;
}
.food__cart-full-bottom-delivery[data-v-62d61258], .food__cart-full-bottom-price[data-v-62d61258] {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
}
.food__cart-full-bottom-price span[data-v-62d61258]:first-of-type {
  color: #858790;
}
.food__cart-full-bottom-delivery span[data-v-62d61258]:first-of-type {
  color: #858790;
}
.food__cart-full-bottom .btn-primary[data-v-62d61258] {
  width: 100%;
  border-radius: 30px;
}
.food__cart-mobile-btn[data-v-62d61258] {
  display: none;
}
.food__breadcrumbs-mobile[data-v-62d61258] {
  display: none;
}
.food__sections-mobile[data-v-62d61258] {
  display: none;
}
.food__content[data-v-62d61258] {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
[data-v-62d61258] .q-card {
  border-radius: 20px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
[data-v-62d61258] .q-card__section--vert {
  padding: 0;
}
[data-v-62d61258] .food__content-top .report-button {
  padding: 15px 20px;
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.1);
  border: none;
  color: rgba(255, 255, 255, 0.3);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}
[data-v-62d61258] .carousel__pagination-button {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(47px);
}
[data-v-62d61258] .carousel__pagination-button.carousel__pagination-button--active {
  background-color: #ffffff;
}
[data-v-62d61258] .q-breadcrumbs .q-gutter-sm {
  margin: 0;
}
[data-v-62d61258] .q-breadcrumbs .q-gutter-sm > * {
  margin: 0;
}
[data-v-62d61258] .q-breadcrumbs .q-breadcrumbs__el {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
}
@media (max-width: 1440px) {
.food__cart-empty[data-v-62d61258] {
    height: 440px;
}
.food__cart-empty .q-img[data-v-62d61258] {
    max-width: 150px;
    height: 150px;
}
.food__img-slider img[data-v-62d61258] {
    height: 300px;
}
.food__cart-full[data-v-62d61258] {
    height: 440px;
}
.food__list .q-img[data-v-62d61258] {
    height: 180px;
}
.food__content-section[data-v-62d61258] {
    margin-bottom: 40px;
}
.food__conditions-wrap[data-v-62d61258] {
    margin-bottom: 25px;
}
.food__content-item-price[data-v-62d61258] {
    font-size: 21px;
}
}
@media (max-width: 1380px) {
.food__list[data-v-62d61258] {
    grid-template-columns: repeat(3, 1fr);
}
}
@media (max-width: 1250px) {
.food__aside[data-v-62d61258] {
    max-width: 250px;
}
}
@media (max-width: 1180px) {
.food__cart-mobile-btn[data-v-62d61258] {
    display: flex;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10;
}
.food__cart[data-v-62d61258] {
    display: none;
}
.food__img-slider[data-v-62d61258] {
    max-width: 100%;
}
.food__list[data-v-62d61258] {
    grid-template-columns: repeat(4, 1fr);
}
}
@media (max-width: 1080px) {
.food__list[data-v-62d61258] {
    grid-template-columns: repeat(3, 1fr);
}
}
@media (max-width: 940px) {
.food__breadcrumbs[data-v-62d61258] {
    padding: 0 20px;
}
.food__aside[data-v-62d61258] {
    display: none;
}
.food__sections-mobile[data-v-62d61258] {
    display: flex;
}
.food__sections-mobile .q-list[data-v-62d61258] {
    margin-bottom: 20px;
    display: flex;
    overflow-x: auto;
    border-bottom: 1px solid #dedede;
}
.food__sections-mobile .q-list .q-item[data-v-62d61258] {
    padding: 0 20px;
    text-wrap: nowrap;
}
.food__sections-mobile .q-list .q-item.active[data-v-62d61258] {
    border-bottom: 3px solid #02888d;
}
.food__content-section-mobile[data-v-62d61258] {
    padding: 0 20px 20px 20px;
    border-radius: 10px;
    background-color: #f2f2f2;
}
.food__add-btn[data-v-62d61258] {
    background-color: #ffffff;
}
.food .q-page-container-m[data-v-62d61258] {
    padding: 0;
}
.food__breadcrumbs-mobile[data-v-62d61258] {
    padding: 0 20px;
}
.food__img-slider img[data-v-62d61258] {
    height: 350px;
}
.food__content-top[data-v-62d61258] {
    margin: 0 20px;
}
.food__content-top-nav[data-v-62d61258] {
    flex-direction: column;
    align-items: start;
}
}
@media (max-width: 768px) {
.food__content-item-price[data-v-62d61258] {
    font-size: 20px;
}
.food__content-item-title[data-v-62d61258] {
    font-size: 14px;
    min-height: 40px;
}
.food__content-top-nav .btn-group[data-v-62d61258] {
    margin-right: 0;
}
.food__content-top-nav-item[data-v-62d61258] {
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
}
.food__content-top[data-v-62d61258] {
    margin-top: 24px;
}
.food__description[data-v-62d61258] {
    margin-bottom: 15px;
}
.food__content-top-nav[data-v-62d61258],
  .food__content-top-nav-btns[data-v-62d61258],
  .food__content-top-nav-item[data-v-62d61258] {
    gap: 5px;
}
}
@media (max-width: 640px) {
.food__list[data-v-62d61258] {
    grid-template-columns: repeat(2, 1fr);
}
}
@media (max-width: 500px) {
.food__content-item-price[data-v-62d61258] {
    font-size: 18px;
}
.food__list .q-img[data-v-62d61258] {
    height: 180px;
}
.food__list[data-v-62d61258] {
    grid-template-columns: repeat(1, 1fr);
}
.food__list > .q-card[data-v-62d61258] {
    display: grid;
    grid-template-columns: 150px auto;
    grid-template-rows: auto auto;
}
.food__content-item-img[data-v-62d61258] {
    grid-row: span 2;
    height: 150px;
}
.food__content-item-img .q-img[data-v-62d61258] {
    height: 100%;
}
.food__content-item-bottom[data-v-62d61258] {
    margin: 10px;
}
.food__content-item-weight[data-v-62d61258] {
    display: block;
}
.food__content-info .btn-group[data-v-62d61258] {
    margin-right: 0px;
    margin-bottom: 20px;
}
.food__btn-promo[data-v-62d61258] {
    font-size: 14px;
}
.food__img-slider-arrows .q-btn[data-v-62d61258] {
    width: 30px;
    height: 30px;
}
.food__btn-promo[data-v-62d61258] {
    padding: 10px 20px;
}
.food__content-info[data-v-62d61258] {
    padding: 20px;
}
.food__content-top-nav[data-v-62d61258] {
    width: calc(100% - 40px);
    bottom: 20px;
    left: 20px;
}
[data-v-62d61258] .food__content-top .report-button {
    font-size: 14px;
}
}
@media (max-width: 395px) {
.food__content-top-nav-btns[data-v-62d61258] {
    width: 100%;
    flex-direction: column;
}
.food__btn-promo[data-v-62d61258] {
    width: 100%;
    height: 40px;
}
.food__description[data-v-62d61258] {
    margin-bottom: 5px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}
.food__img-slider-arrows[data-v-62d61258] {
    margin-left: auto;
}
[data-v-62d61258] .food__content-top .report-button {
    font-size: 12px;
    padding: 10px;
}
[data-v-62d61258] .carousel__pagination {
    display: none;
}
}